{
  "bestNetwork": "La mejor red en telecomunicaciones",
  "plans": "Planes",
  "basic": "Básico",
  "medium": "Medio",
  "ultra": "Ultra",
  "optimum": "Óptimo",
  "company": "Empresa",
  "offices": "Oficinas",
  "saltillo": "Saltillo",
  "monclova": "Monclova",
  "about": "Compañia",
  "mission": "Misión",
  "vision": "Visión",
  "support": "Soporte",
  "FAQ": "FAQ",
  "follow": "Síguenos",
  "fb": "/CCN",
  "ig": "CCN.oficial",
  "wp": "844 123 4567",
  "copyRight": "© Todos los derechos reservados 2021 CCN Telecomunicaciones."
}
